<bugID>467572<Summary>IE Tab addon not available/working for Firefox 3.1</Summary><Description>hi yuoo2k,

checking in to see if there is a version of IE Tab that is compat with the lastest 3.1 beta that we can get up on AMO.   Didn't see any updated status on 
http://ietab.mozdev.org/

This is one of the more popular Addons that is not up to date and it would be great to get it marked compat with 3.1b2 ro 3.1b3pre if possible.

adding ceaser to the cc list since he helped with a lot of testing for 3.0 compatiblity on this one.</Description></bugID>